@charset "utf-8";
/* CSS Document */
body {
	font-size:12px;
	color:#000;
	background:#FFF;
	margin:0;
	line-height:200%;
	height:700px;
}
body, .search_textbox {
	font-family:Arial;
}
a {
	color:#03c;
}
ul {
	margin:0;
	padding:0;
}
li {
	list-style-type:none;
	float:left;
}
.u_info {
	padding-top:3px;
	right:0;
	position:absolute;
	text-align:right;
}
.u_info a {
	margin:0 4px 0 1px
}
.logo {
	width:530px;
	margin:0 auto;
	text-align:center;
	height:106px;
	padding-top:40px;
}
.t_menu {
	width:508px;
	margin:0 auto;
	font-size:14px;
	padding-left:42px;
}
.t_menu .sort1 {
	margin-right:16px;
	font-weight:bold;
}
.t_menu .sort2 {
	margin-right:16px;
	color:blue;
	text-decoration:underline;
	cursor:pointer
}
.t_menu b{ float:left; margin-top:3px;_margin-top:0px; _line-height:16px}
.t_menu MARQUEE{width:315px; float:left;margin-top:3px;_margin-top:0px;_line-height:16px}
.form {
	width:508px;
	margin:0 auto;
	padding:5px 0 0 42px;
}
.search_textbox {
	border:1px solid #619FCF;
	width:388px;
	height:22px;
	padding:4px 0 0 2px;
	font-size:14px;
	margin-right:7px;
}
.f_menu {
	width:550px;
	margin:0 auto;
	text-align:center;
}
.f_menu a {
	margin:0 6px;
}
.copy {
	width:550px;
	margin:0 auto;
	text-align:center;
}
.copy a {
	color:#000;
	text-decoration:none;
	margin-right:5px;
}
.copy a:hover {
	text-decoration:underline;
}
.daohang {
	width:800px;
	margin:0 auto
}
.autokeywords {
	padding: 0px;
	position: absolute;
	width: 390px;
	_width: 390px;
	top: -3px;
	_top: -20px;
	text-align:left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #619FCF;
	border-bottom-color: #619FCF;
	border-left-color: #619FCF;
	background-color: #FFF;
	z-index:400;
	display: none;
}
.autokeywords ul, .autokeywords li {
    text-align:left;
	font-size:14px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.autokeywords ul li {
	text-align:left;
	line-height: 20px;
	color: #0C3;
	background-color: #FFF;
	cursor: pointer;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.autokeywords-item{ width:100%; float:left; font-size:16px;}



#backgroundPopup{   
display:none;   
position:fixed;   
_position:absolute;   
height:100%;   
width:100%;   
top:0;   
left:0;   
background:#000000;   
border:1px solid #cecece;   
z-index:1;   
}   
#popupContact{   
display:none;   
position:fixed;   
_position:absolute;   
height:280px;   
width:336px;   
background:#FFFFFF;   
border:2px solid #cecece;   
z-index:2;   
padding:12px;   
font-size:13px;   
}   
#popupContact h1{   
text-align:left;   
color:#6FA5FD;   
font-size:22px;   
font-weight:700;   
border-bottom:1px dotted #D3D3D3;   
padding-bottom:2px;   
margin-bottom:20px;   
}   
#popupContactClose{   
font-size:14px;   
line-height:14px;   
right:6px;   
top:4px;   
position:absolute;   
color:#6fa5fd;   
font-weight:700;   
display:block;
cursor:pointer;
}   
.imgcenter{ text-align:center}
.binput {
border:1px solid #98B0C8;
margin:3px;
padding:4px;
width:185px;
}
#DoLogin {
	background:url(/Images/btnloginSubmit.gif) no-repeat;
	border:none;
	padding:0px;
	width:142px;
	height:43px;
	cursor:pointer;
}
.main {width: 1100px;margin: auto;}
.maintop {float: left;width: 100%;}
.maintop_main {float: left;width: 802px;}
.maintop_left {float: left;margin-top: 10px;overflow: hidden;width: 750px;}
.maintop_mid .maintop_midleft {float: left;width: 470px;margin-left: 26px;}
.maintop_mid .new {float: left;width: 100%;}
.new .new_top {border-bottom: 1px dashed #dcd6d6;color: #60aa19;float: left;font-size: 20px;height: 30px;line-height: 28px;margin-bottom: 10px;overflow: hidden;width: 100%;margin-top: 13px;}
.new_top b {background: #ff8100;border-radius: 3px;color: #fff;float: left;font-size: 14px;font-weight: normal;height: 22px;line-height: 22px;padding: 0 10px;}
.new .new_Content {float: left;height: 100px;overflow: hidden;}
.new_Content p {font-weight: bold;height: 25px;line-height: 25px;margin-bottom: 9px;overflow: hidden;text-align: center;}
.new_Content p a {color: #616161;font-size: 18px; text-decoration:none;}
.new_Content p a:hover {text-decoration: underline;}
.new_Content a {color: #60a320;}
.new_Content span {color: #6b6b6b;font-size: 14px;line-height: 24px;}
.new .new_ul {float: left;}
.new_ul li {float: left;height: 28px;overflow: hidden;width: 235px;}
.new_ul li a {color: #555;float: left;font-size: 14px;height: 25px;overflow: hidden;width: 190px; text-decoration:none;}
.new_ul li a span {float: left;padding-right: 10px;}
.new_ul li a:hover {color: #6bbb2e;text-decoration: underline;}
.new_ul b {background: #00c8a3 none repeat scroll 0 0;float: left;height: 4px;margin: 10px 5px 0 0;width: 4px;}
.maintop_mid {float: left;width: 100%;}
.maintop_mid .floatPic {float: left;height: 360px;overflow: hidden;position: relative;width: 279px;}
.floatPic ul.floatBg {float: left;height: 320px;left: -100%;position: absolute;top: 0;width: 200%;}
.floatCont a {background: #fff none repeat scroll 0 0;float: left;height: 5px;margin-right: 5px;width: 20px;}
.floatCont {bottom: 10px;height: 5px;position: absolute;right: 10px;width: 125px;z-index: 9;}
.floatCont em {background: #ff6600;height: 5px;left: 0;position: absolute;top: 0;width: 20px;}
.maintop_mid .maintop_mid_left {float: left;width: 305px;}
.maintop_mid_left .floatPic {height: 200px;width: 305px;}
.maintop_mid .exam-dolist {border: 1px solid #e0e0e0;margin-top: 222px;padding-bottom: 240px;text-align: left;width: 298px;}
.maintop_mid .h3 {color: #fff;float: left;font-size: 16px;font-weight: 700;height: 36px;line-height: 36px;margin: 0;padding: 0;text-indent: 3em;width: 137px;}
.maintop_mid .h3 a {color: #fff;float: left;font-size: 16px;font-weight: 700;height: 36px;line-height: 36px;margin-left: -8px;text-indent: 3em;width: 137px;}
.box_zuowen {float: left;font-size: 12px;padding: 335px 0 0 15px;}
.para {color: #333;line-height: 22px;margin-bottom: 5px;text-indent: 2em;}
.maintop_left .zuixin {float: left;margin: 10px 0;}
.maintop_right {background: #fff none repeat-x scroll 0 0;float: right;width: 274px;}
.maintop_right code {border-top: 1px solid #c7c7c7;float: left;height: 30px;line-height: 30px;width: 100%;margin-bottom: 8px;}
.maintop_right code a {border-top: 2px solid #ff8100;color: #232323;float: left;font-size: 16px;font-weight: bold;}
.maintop_right code a i {left: 110px;position: absolute;top: 2px;}
.maintop_right .lm_top {float: left;padding-bottom: 15px;width: 270px;}
.lm_top img {height: 80px;width: 260px;}
.lm_top p {float: left;width: 140px;}
.maintop_right img {height: 105px;width: 100%;}
.maintop_right .lm_top p a {color: #666;float: left;font-size: 12px;height: 60px;line-height: 160%;overflow: hidden;text-indent: 2em;width: 130px;}
.maintop_right .lm_Article {float: left;width: 100%;}
.lm_Article ul {float: left;margin-bottom: 16px;margin-top: 5px;}
.lm_Article li {float: left;height: 28px;line-height: 30px;overflow: hidden;width: 100%;}
.lm_Article li b {color: #333;float: left;font-size: 13px;font-weight: 400;padding-right: 10px;}
.maintop_right .lm_Article li a {color: #555;float: left;font-size: 14px; text-decoration:none;}
.maintop_right .lm_Article li a:hover {color: #6bbb2e;text-decoration: underline;}
.maintop_right .lm_Article li em{width:18px;height:18px;float: left;text-align: center;line-height: 18px;background: #03c7a4;color:#fff;border-radius: 4px;margin: 6px 6px 0 0;font-size: 13px;}
.lm_Article li:nth-child(1) em ,.lm_Article li:nth-child(2) em,.lm_Article li:nth-child(3) em{background: #ff8100;}
.maintop_right .lm_Article li span{float: right;font-size: 12px;color: #949494;}

.maintop_left a.new h3 a {color: #003080;}
.lanmucate {float: left;overflow: hidden;width: 100%; margin-bottom:5px;}
.lanmucate h2 {background: transparent url("/Images/wenxue_banner.png") repeat-x scroll 0 0;float: left;height: 40px;width: 100%;}
.cateBox {float: left;width: 100%;}
.cateBox li {border-bottom: 1px dashed #e0e0e0;float: left;width: 50%;}
.cateBox li span {float: left;margin-top: 17px;}
.cateBox li span b {background: #00c8a3;border-radius: 15px;color: #fff;float: right;height: 39px;line-height: 18px;text-align: center;width: 39px;font-size: 15px;font-weight: 700; text-decoration:none;padding: 5px;}
.cateBox li span a:hover {color: #fff;}
.cateBox li p {border: 1px solid #fafafa;float: right;height: 60px;overflow: hidden;width: 491px;}
.cateBox li p a {
    width: 140px;
    line-height: 25px;
    padding: 0;
    border: 1px solid #e6e6e6;
    text-align: center;
    margin-bottom: 5px;
    margin-left: 10px;
	text-decoration:none;
}
.cateBox .more {background: transparent url("/static/images/jt.png") no-repeat scroll center center;border: 1px solid rgb(230, 230, 230);float: right;height: 33px;padding: 0 10px;display: none;}
.cateBox li a {color: #555;display: inline-block;font-size: 14px;padding: 5px;}
.cateBox li a:hover {color: #ff6600;}
.col_top {float: left;height: 35px;line-height: 35px;margin-bottom: 14px;width: 100%;border-bottom: 2px solid #e0e0e0;}
.col_list li a {color: #333;display: block;width: 298px; text-decoration:none;}
.col_box a:hover {color: #6bbb2e;}
.col_txt .pic {margin-right: 18px;}
.foot {float: left;width: 100%;}
.floatPic ul.floatBg {height: 200px;width: 300%;}
.floatPic ul.floatBg li {float: left;height: 200px;width: 305px;}
.floatPic ul.floatBg li img {height: 200px;width: 305px;}
.maintop_mid_left .wonderful_Article {float: left;height: 140px;margin-top: 5px;width: 100%;}
.wonderful_Article span {color: #60aa19;font-size: 15px;font-weight: bold;line-height: 35px;}
.wonderful_Article li {color: #444;float: left;font-size: 14px;height: 29px;overflow: hidden;width: 100%;line-height: 29px;}
.wonderful_Article li em{color: #a2a2a2;float: right;font-size: 12px;}
.wonderful_Article li a{color: #555;display: inline-block;font-size: 14px;padding: 5px; text-decoration:none;}
.wonderful_Article li a:hover{color: #ff6600;}
.maintop_left .zuixin {float: left;margin: 10px 0;}

.col_box {float: left;width: 1100px;margin-top: 10px;}
.col_box a:hover {color: #6bbb2e;}
.col_txt .pic {margin-right: 18px;}
.foot {float: left;width: 100%;}
.floatPic ul.floatBg {height: 200px;width: 300%;}
.floatPic ul.floatBg li {float: left;height: 200px;width: 305px;}
.floatPic ul.floatBg li img {height: 200px;width: 305px;}
.maintop_mid_left .wonderful_Article {float: left;height: 140px;margin-top: 5px;width: 100%;}
.wonderful_Article span {color: #60aa19;font-size: 15px;font-weight: bold;line-height: 35px;}
.wonderful_Article li {color: #444;float: left;font-size: 14px;height: 29px;overflow: hidden;width: 100%;line-height: 29px;}
.wonderful_Article li em{color: #a2a2a2;float: right;font-size: 12px;}
.maintop_left .zuixin {float: left;margin: 10px 0;}
.col_box {float: left;width: 1100px;margin-top: 10px;}
.col_left {float: left;width: 390px;margin-right: 20px;}
.col_right {float: right;margin-bottom: 10px;text-align: left;width: 272px;}
.col_right b {color: #ff8100;font-size: 16px;line-height: 30px;}
.col_right li {height: 31px;line-height: 38px;overflow: hidden; width:100%;}
.col_top h2 {float: left;font-size: 100%;
    font-weight: normal;display: block;margin-block-start: 0em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;}
.col_top h2 a {border-bottom: 3px solid #ff8100;color: #01c9a5;display: inline-block;font-size: 20px;font-weight: bold;height: 34px; text-decoration:none;}
.col_top code {float: right;margin-right: 10px;}
.col_box a:hover {color: #00c;text-decoration: underline;}
.col_txt .pic {float: left;margin-right: 10px;}
.col_txt .pic img {border: 1px solid #e5e5d5;padding: 2px;}
.col_txt .text {color: #666;float: left;font-size: 14px;height: 90px;line-height: 22px;text-align: left;}
.col_txt .text b{float: left;width: 62%;}
.col_txt .text b a{float: left;font-size: 16px;font-weight: 700;color: #484848;margin-bottom: 6px;width: 100%; text-decoration:none;}
.copyright {color: #999;text-align: center;width: 100%;}
.copyright a {color: #666;padding: 0 5px;}
.col_right li a {display: block;font-size: 14px; color:#333; text-decoration:none;}
.col_top code a {color: #666; text-decoration:none;}
.col_txt {overflow: hidden;}
.col_box a {font-size: 14px;}
.col_box a img {width: 131px;height: 87px;float: left;margin-right: 15px;}
.col_box a:hover {color: #00c;text-decoration: underline;}
.col_txt .pic {float: left;margin-right: 10px;}
.col_txt .pic img {border: 1px solid #e5e5d5;padding: 2px;}
.col_list {float: left;margin-top: 10px;}
.col_list li {color: #666;float: left;height: 31px;line-height: 31px;overflow: hidden;text-align: left;width: 100%;}
.col_list li code {color: #999;float: right;font-size: 12px;font-family: inherit;}
.flink {background: #fff none repeat scroll 0 0;color: #666;float: left;font-size: 12px;margin: 5px 0;padding: 15px;text-align: left;width: 1072px;border: 1px solid #e4e4e4;}
.flink li {float: left;height: 23px;line-height: 23px;padding-right: 15px;white-space: nowrap;}
.flink li a {color: #999;font-size: 12px;}
.col_box a:hover {color: #6bbb2e;}
.col_right li em {border: 1px solid #e6e6e6;color: #929292;float: left;font-size: 12px;height: 18px;line-height: 18px;margin-right: 5px;margin-top: 11px;text-align: center;width: 18px;}
.col_right li.top3 em {background: #03c7a4;color: #fff;}
.footer{width: 100%;padding: 10px 0;float: left;background: #272727;margin-top: 15px;}
.footer p {float: left;width: 100%;text-align: center;color: #fff;font-size: 12px;height: 24px;line-height: 24px;}
.footer p a {color: #fff;font-size: 12px;padding: 0 10px; text-decoration:none;}
.s_btn_wr {
    width: 100px;
    height: 30px;
    position: relative;
    z-index: 2;
	left:-10px;
}
.s_btn {
    cursor: pointer;
    width: 100px;
    height: 29px;
    line-height: 30px;
    padding: 0;
    background: 0 0;
    background-color: #4e6ef2;
    border-radius: 0 10px 10px 0;
    font-size: 17px;
    color: #fff;
    box-shadow: none;
    font-weight: 400;
    border: none;
    outline: 0;
}
.mt20 {
   margin-top: 20px;
}
.wl {
   width: 1100px;
}
.mtauto {
   margin: 0 auto;
}
.ofh {
    overflow: hidden;
}
.pb20 {
    padding-bottom: 20px;
}
.pt20 {
    padding-top: 20px;
}
.fl {
    float: left;
    display: inline-block;
}
h4.zyz_title{width:230px; margin:0px; padding:0px;}
.zyz_title_box span{width:432px;height:1px;background-color:#d9d9d9;margin:15px 0 0 0;}

.zyz_ct dl.zyz_ct_xxbox{width:214px;height:108px;background:url(/Images/icon1.png) no-repeat 0px -381px;}
.fc_red2 {
    color: #b42521;
}
.fs22 {
    font-size: 22px;
}
.fc6 {
    color: #666;
}
.fs14 {
    font-size: 14px;
}
.fs18 {
    font-size: 18px;
}
.bold {
    font-weight: bold;
}
.mr20 {
    margin-right: 20px;
}
.mr5 {
    margin-right: 5px;
}
.lh34 {
    line-height: 34px;
}
.tc {
    text-align: center;
}
.zyz_ct_xx1 a{text-decoration: none;
    outline: none;
    text-decoration: none;
    color: #666;}
.zyz_ct_xx2 a{text-decoration: none;
    outline: none;
    text-decoration: none;
    color: #666;}
.zyz_ct_xxbox dd {
    display: block;
    margin-inline-start: 10px;
}
dl.zyz_ct_xxbox dd.zyz_ct_xx1 a {
    float: left;
    width: 33%;
}
dl.zyz_ct_xxbox dd.zyz_ct_xx2 a {
    float: left;
    width: 49%;
}
/* tab1 最新推荐 */
.slideTxtBox .hd ul{overflow:hidden;}
.slideTxtBox .hd ul li{float:left;height:40px; cursor:pointer;border-bottom:1px solid #ddd;border-top:1px solid #ddd;border-right:1px solid #ddd;}
.slideTxtBox .hd ul li.wid_one{width:150px;}
.slideTxtBox .hd ul li a{display:block;}
.slide01 .hd ul li.on{ height:40px;background:url(https://www.chazidian.com/statics/images/index_new/icon1.png) no-repeat 0px -576px;background-color:#fff;color:#b42521;border-bottom:1px solid #fff;}
.slide02 .hd ul li.on{ height:40px;background:url(https://www.chazidian.com/statics/images/index_new/icon1.png) no-repeat 0px -576px;background-color:#fff;color:#b42521;border-bottom:1px solid #fff;}

.slideTxtBox .bd ul{ padding:5px;  zoom:1; }
.slideTxtBox .bd li{ height:36px;line-height:36px;   }
.slideTxtBox .bd li a{background: url(https://www.chazidian.com/statics/images/index_new/icon1.png) no-repeat 0px -24px;padding: 0 0 0 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width:90%;}
.slideTxtBox .bd li a:hover{background:url(https://www.chazidian.com/statics/images/index_new/icon1.png) no-repeat -114px 10px;padding:0 0 0 20px;color:#b42521;}
.slideTxtBox .bd li a.jybd_title{color:#fff;}


/*tab2*/
.slideTxtBox .hd ul li.jy_wid{width:133px;}
.slideTxtBox .hd ul li.jy_wid2{width:133px;}
.slideTxtBox .bd li a.jybd_title{background:none;width:50%;padding:0;height:34px;}
.slideTxtBox .bd li a.jybd_title:hover{color:#fff;background:none;text-decoration:none;}
.slideTxtBox a.jybd_title span{display:block;width:100px;line-height:34px;background-color:#b42521;border-radius:4px;}
		.pt20 {
    padding-top: 20px;
}
.wl {
    width: 1100px;
}
.ofh {
    overflow: hidden;
}
.bd_two{overflow:hidden;float:left;width:350px;}
.bd_two li{float:left;width:100%;}
.bd_two li a{height:36px;font-size:14px;color: #333;
    display: block;
    width: 298px;
    text-decoration: none;}
.slideTxtBox {
    text-align: left;
    overflow: hidden;
}
.bdl_dd {
    border-left: 1px solid #ddd;
}
.mt20 {
    margin-top: 20px;
}
.bg_color2{background-color:#f4f4f4;}
.lh12 {
    line-height: 12px;
}
.bdt_d9{border-top:1px solid #d9d9d9}
.bdr_dd{border-right:1px solid #ddd;}
.bdbt_d9{border-bottom:1px solid #d9d9d9}
.bdbt_e6{border-bottom:2px solid #e6e6e6;}
.bdbt_dd{border-bottom: 1px solid #ddd;}